.layout-box{
    width: 100%;
}
.boxes{
    width: 80%;
    margin: 0 auto;
    background-image: url('../../../images/acordeon1.jpg');
   background-position: center ;
   background-size: cover;
}
.photo-accor{
    width: 100%;
    height: 40vh;
    text-align: center;
    background-image: url('../../../images/breadcrumbs-image.jpg');
    background-position: center;
    background-size: cover;
}

.photo-accor h1{
    line-height: 236px;
    color: white;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 50px;
    
}
.canciones h1{
   text-align: center;
   color: white;
   padding-top: 40px;
   padding-bottom: 40px;
}
.box-list{
    width: 100%;
    display: flex;
   justify-content: space-around;
    animation-duration: 2s;
   animation-name: sliding;
   flex-wrap: wrap;
}

@keyframes sliding {
   from {
     margin-left: 100%;
     width: 300%
   }
 
   to {
     margin-left: 0%;
     width: 100%;
   }
}

.list {
    width: 30%;
    text-decoration: none;
}
@media (max-width: 923px){
    .list{
        width: 240px; 
        display: flex;
        flex-wrap: wrap;
    }
}
@media (max-width: 616px){
    .list {
        width: 100%;
        margin: 0;
    }
    .list p {
        
        margin: 0;
    }
}
@media (max-width: 634px){
    .photo-accor h1{
        font-size: 30px;
    }
}
@media (max-width: 390px){
    .photo-accor h1{
        font-size: 20px;
    }
}
a,
p{

    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.list a:visited{
    color: turquoise;
}
li{
    list-style: none;
}
.list a{
    color: white;
}